body{font-size:15px;font-family:sans-serif;line-height:150%;color:#ccc;background-color:#222;padding:0;margin:0;background-image:url(bg.jpg);background-size:cover;background-attachment:fixed;background-position:center}
code{font-size:14px;font-family:monospace}
pre{font-size:14px;font-family:monospace;text-align:left;padding:5px;padding-left:10px;border-left:5px solid #FFB900;color:#fff;background-color:rgba(0,0,0,0.5);overflow:auto}
hr{height:0;border-width:0;border-bottom:1px solid #666}
table{width:100%;border-spacing:1px;border-collapse: separate}
th{padding:15px;color:#ddd;background-color:rgba(0,0,0,0.5)}
td{padding:15px;color:#ddd;background-color:rgba(0,0,0,0.4)}

a:link{color:#FFB900;background-color:transparent;text-decoration:none}
a:visited{color:#FFB900;background-color:transparent;text-decoration:none}
a:hover{color:#eee;background-color:transparent;text-decoration: none}
a:active{color:#eee;background-color:transparent;text-decoration:none}

.c900px{width:980px;max-width:98%;margin:auto}

@font-face{font-family:xolonium;src:url(xolonium.woff)}

#splash{animation:shake 8s infinite ease-in-out;animation-delay:1s;font-family:xolonium;display:none;border-radius:25px;text-align:right;font-size:5vw;line-height:2vw;cursor:pointer;position:fixed;bottom:15%;right:5%;color:#fff;background-color:rgba(0,0,0,0.7);padding:40px}
#splash div{margin-top:20px;font-family:sans-serif;font-size:16px;line-height:16px}
@keyframes shake{0%{bottom:15%}1%{bottom:16%}2%{bottom:15%}3%{bottom:16%}4%{bottom:15%}5%{bottom:16%}7%{bottom:15%}}

#menu{position:fixed;top:0;width:100%;background-image:linear-gradient(180deg,rgba(0,0,0,0.6),rgba(0,0,0,0.9));opacity:0}
#menu_t{line-height:50px;font-size:30px;font-family:xolonium;float:left;margin-right:20px;white-space:nowrap;cursor:pointer}
#menu_h{line-height:30px;height:50px;overflow:auto;text-align:right;white-space:nowrap}
#menu_h a{color:#fff;display:inline-block;font-weight:bold;border-radius:3px;margin:5px 0 5px 0;padding:4px 10px 5px 10px;white-space:nowrap;text-transform:lowercase;font-variant:small-caps}
#menu_h a:hover{text-decoration:none;background-color:#FFB900}


#hamburger{position:fixed;right:12px;top:12px;width:40px;height:40px;cursor:pointer;display:none;background-size:70%;background-position:center;background-repeat:no-repeat;background-color:rgba(0,0,0,0.7);background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0iI2ZmZiIgd2lkdGg9IjQ4cHgiIGhlaWdodD0iNDhweCI+PHBhdGggZD0iTTAgMGgyNHYyNEgwVjB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTMgMThoMTh2LTJIM3Yyem0wLTVoMTh2LTJIM3Yyem0wLTd2MmgxOFY2SDN6Ii8+PC9zdmc+)}
#menu_v{position:fixed;top:0;right:0;bottom:0;padding:20px;color:#fff;background-color:#222;display:none}
#menu_v a{color:#fff;display:block;text-align:left;margin:10px;margin-left:20px;font-weight:bold;text-transform:lowercase;font-variant:small-caps}
#menu_v a:hover{text-decoration:none}

#content{text-align:justify;padding:50px;margin-top:50px;background-color:rgba(10,10,10,0.8);display:none}

#chat_box{position:fixed;overflow:hidden;display:none}
#chat_box iframe{width:100%;height:100%;border-width:0}
.chat_mobile{top:0;left:0;right:0;bottom:0}
.chat_desktop{top:5px;left:5px;right:5px;bottom:5px;border:25px solid #eee}

#hideblab{position:fixed;top:0;left:50%;background-color:#FFB900;cursor:pointer;border-radius:0 0 2px 2px;display:none}
#hideblab i{display:block;width:25px;height:25px;transform:rotate(90deg);background-size:90%;background-position:center;background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0iI2ZmZiIgd2lkdGg9IjQ4IiBoZWlnaHQ9IjQ4Ij48cGF0aCBkPSJNMTIgOFY0bDggOC04IDh2LTRINFY4eiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=")}
#hidehint{position:fixed;top:26px;left:50%;background-color:#000;color:#fff;padding:5px;font-size:80%;border-radius:0 6px 6px 6px;display:none}

#whosonline{position:fixed;top:-500px;right:0;left:0;overflow:auto;padding-top:20px;background-color:rgba(10,10,10,0.9);text-align:center}
#whosonline img{width:50px;height:50px;margin:0 10px 10px 0;background-color:#333;padding:10px;border-radius:100%}
.movedown{animation: godown 10s 1 ease-in-out} @keyframes godown{0%{top:-500px}5%{top:0}6%{top:10px}7%{top:0}90%{top:0}100%{top:-500px}}

.spinner {margin:100px auto 100px;width:100px;text-align:center}
.spinner > div{width:50px;height:50px;border-radius:100%;display:inline-block;animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
.spinner .bounce1{animation-delay:-0.32s} 
.spinner .bounce2{animation-delay:-0.16s}
.activescolor{background-color:#FFB900}
@keyframes sk-bouncedelay {0%, 80%, 100% { transform: scale(0)} 40% { transform: scale(1.0)}}
